l_english:
 cri_achievements:0 "Crimean Spring"
 apocalypse_horsemen_NAME:0 "Apocalypse Horsemen"
 apocalypse_horsemen_DESC:0 "As Crimea, deploy 666 cavalry units."
 crown_without_a_king_NAME:0 "A 'Crown' without a King!"
 crown_without_a_king_DESC:0 "As Crimea, contract COVID-19 while still conducting a regency council."
 hyperactive_neutrality_NAME:0 "Hyperactive neutrality"
 hyperactive_neutrality_DESC:0 "As Crimea, return to CSTO while already having 'Active neutrality' country spirit."
 look_how_the_turn_tables_NAME:0 "Look how the turn tables!"
 look_how_the_turn_tables_DESC:0 "As Crimea, hold capitals of all five UnSec countries."
 uran_baatar_NAME:0 "Uran Baatar"
 uran_baatar_DESC:0 "As Crimea, develop, build, and possess a nuclear weapon."
 fair_and_square_NAME:0 "Fair and Square"
 fair_and_square_DESC:0 "As Crimea, make Trump president in all of former USA without a shot fired."
 arc_de_triomphe_NAME:0 "Triumphal Procession"
 arc_de_triomphe_DESC:0 "When restoring the Russian Empire, take over all post-soviet countries without a shot fired."
 i_am_nato_NAME:0 "I am NATO!"
 i_am_nato_DESC:0 "Lead NATO as Crimea."
 pearls_of_the_orient_NAME:0 "Pearls of the Orient"
 pearls_of_the_orient_DESC:0 "As Crimea, own all six special port cities in China."
 ya_vam_pokazhu_NAME:0 "We'll show you!"
 ya_vam_pokazhu_DESC:0 "As Lukashenka, take over the world with your new Soviet Union."
 bakamono_da_NAME:0 "Crimean science is the world's finest!"
 bakamono_da_DESC:0 "As Crimea, develop AND share your COVID vaccine with allies before China can even research one."
 pools_closed_NAME:0 "The pool is closed due to AIDS"
 pools_closed_DESC:0 "Quarantine every strategic sea passage."